Table of Contents

Class: IReactorUDP | Twisted-0.17.4/twisted/internet/interfaces.py
--- | ---

UDP socket methods.

Base Classes |
--- | ---
Interface

Methods |
--- | ---
clientUDP listenUDP
| clientUDP

    clientUDP (
            self,
            remotehost,
            remoteport,
            localport,
            protocol,
            interface='',
            maxPacketSize=8192,
            )

Connects a Protocol instance to a UDP client port.

| listenUDP

    listenUDP (
            self,
            port,
            factory,
            interface='',
            maxPacketSize=8192,
            )

Connects a given protocol Factory to the given numeric UDP port.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:49 2002 by HappyDoc version 2.0